Uploaded image for project: 'HPCC'
  1. HPCC
  2. HPCC-19759

Move wutest.py Python dependency back from version 3.5 to 3.4

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 7.0.0
    • Fix Version/s: 7.0.0
    • Component/s: Regression Test Engine
    • Labels:
      None
    • Environment:
      OBT

      Description

      The current implementation of testing/esp/wudetails/wutest.py uses features exist only in Python 3.5. Our Test Farm machines running on CentOS and they are officially supported Python 3.4 only. 

       

        Attachments

          Activity

            People

            • Assignee:
              attilavamos Attila Vamos
              Reporter:
              attilavamos Attila Vamos
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: